/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../image/bodybg.jpg);
	background-repeat: repeat-x;
}
.topdiv {
	height: 100px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.logo {
	height: 100px;
	width: 1180px;
	padding-top: 0px;
	background-image: url(../image/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
}

.rd {
	float: left;
	height: 80px;
	width: 540px;
	text-align:right;
	padding-top: 0px;
	padding-left: 0px;
}
.rd01{
	width:190px;
	height:45px;
	line-height:45px;
	background-image: url(../image/line.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 350px;
}
.rd01 a{
	font-size:14px;
	color: #666666;
	text-decoration: none;
	float: left;
	width:55px;
	display:block;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
}
.rd02{
	width:500px;
	height:30px;
	font-size:13px;
	text-align:right;
	padding-top: 25px;
	background-position: right;
	padding-right: 10px;
}
#index2_div {
background-color: #F7F8FA;
	width: 100%;
	overflow: hidden;
}
#index2_gsdiv {
	width: 1188px;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.index2_div_gs {
	float: left;
	height: 380px;
	width: 376px;
	overflow: hidden;
	background-image: url(../image/gs_bg.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 18px;
	margin-right: 1px;
	margin-left: 1px;
}
.gsdiv_bt {
	font-size: 16px;
	line-height: 36px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(../image/dian3.jpg);
	background-repeat: no-repeat;
	text-indent: 20px;
	height: 36px;
	width: 347px;
	background-position: 8px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
.gsdiv_pic {
	height: 126px;
	width: 338px;
	margin-left: 5px;
}
.gsdiv_pic img{height: 126px;
	width: 338px;}
.gsdiv_nr {
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
	width: 332px;
	margin-left: 5px;
	overflow: hidden;
	color: #666666;
	margin-top: 6px;
	text-align: justify;
}
.gsdiv_nrlist{
	height: 120px;
	width: 332px;
	margin-left:0px;
	overflow: hidden;
	margin-top: 8px;
}
.gsdiv_nrlist ul{
	height: 120px;
	width: 332px;
	margin-left: 5px;
	overflow: hidden;
	margin-top: 0px;
}
.gsdiv_nrlist ul li{
	height: 25px;
	width: 323px;
	overflow: hidden;
	background-image: url(../image/dian.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	text-indent: 10px;
	list-style-type: none;
}
.gsdiv_nrlist ul li a{
	font-size:13px;
	text-decoration: none;
	color: #666666;
}
.gspro{
	width: 350px;
	margin-left:0px;
	overflow: hidden;
	margin-top: 10px;
	background-color:#EBEBEB;
	padding-top: 8px;
	padding-bottom:5px;
}
.gspro ul{
	width: 332px;
	margin-left: 5px;
	overflow: hidden;
	margin-top: 0px;
}
.gspro ul li{
	height: 25px;
	width: 323px;
	overflow: hidden;
	background-image: url(../image/dian.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	text-indent: 10px;
	list-style-type: none;
}
.gspro ul li a{
	font-size:14px;
	text-decoration: none;
	color: #666666;
}
.gsdiv_more {
	height: 30px;
	width: 75px;
	margin-top: 15px;
	margin-left: 140px;
	overflow: hidden;
}
.gsdiv_more a:link{
	background-image: url(../image/more02.jpg);
	background-repeat: no-repeat;
	height: 30px;
	display:block;
	width: 75px;
	overflow: hidden;
}
.gsdiv_more a:hover{
	background-image: url(../image/more01.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 75px;display:block;
	overflow: hidden;
}
/*页面底部*/

#dibu {
	background-color: #005984;
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
.dibu {
	height: auto;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
.dibu_wx {
	float: left;
	height: 300px;
	width: 210px;
	margin-right: 30px;
	overflow: hidden;
	background-color:#0099CC;
}
#banquan {
	width: 1200px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
}
#dibu_dh {
	font-size: 13px;
	line-height: 50px;
	color: #FFFFFF;
	text-decoration: none;
	height: 50px;
	width: 880px;
	overflow: hidden;
}

#dibu_dh ul{}
#dibu_dh ul li{
	float: left;
	margin-right: 25px;
	margin-left: 25px;
}
#dibu_dh ul li a{
font-size:14px;
color:#FFFFFF;text-decoration: none;
}

.banquan {
	width: 1200px;
	text-align:center;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006699;
	border-bottom-color: #006699;
	overflow: hidden;
	color:#FFFFFF;
	line-height:25px;
	font-size:13px;
	margin-top: 15px;
}
#dibu_cpdh {
	width: 880px;
	overflow: hidden;
	padding-top: 10px;
}
#dibu_cpdh span{
	width: 880px;
	font-size:14px;
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration: none;
	overflow: hidden;
	font-weight: bold;
}
#dibu_cpdh ul{}
#dibu_cpdh ul li{
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#dibu_cpdh ul li a{
font-size:13px;
color:#FFFFFF;text-decoration: none;
}
#dibu_cpdh ul a{
font-size:13px;
color:#F3F3F3;text-decoration: none;
}
.xwtoutiao{ width:353px; height:105px;display:block;}
.xwtoutiao img{
	width:120px;
	height:100px;
	float:left;
	margin-right: 8px;
}
.xwtoutiao h3{
	width:220px;
	line-height:25px;
	font-size:14px;
	float:left;
}
.xwtoutiao a{
	color: #666666;
	text-decoration: none;
}
.xwtoutiao h3 a{
	font-size:14px;
	color: #333333;
	text-decoration: none;
}
.xwtoutiao p{
	width:220px;
	line-height:16px;
	font-size:12px;
	float:left;
	color: #666666;
	text-decoration: none;
}
内页css开始
.bddiv {
	background-color: #E9F4FA;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#bddiv {
	width:1200px;
	overflow:hidden;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 12px;
	border-right-width: 15px;
	border-bottom-width: 12px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(../image/xbg.jpg);
	background-repeat: repeat-y;
}

.nei_left {
	width:200px;
	height:100%;
	float:left;
	background-color: #006699;
	overflow: hidden;
}
.story_Left {
	width:200px;
	background-color: #006699;
}
.story_Left i{
	width:200px;
	height:72px;
	font-size:22px;
	color:#fff;
	display:block;
	font-style:normal;
	line-height:72px;
	background-image: url(../image/cp_tt1.jpg);
	background-repeat: no-repeat;
	text-indent: 80px;
	font-weight: bold;
	text-decoration: none;
}
.story_Left ul{ width:200px; text-align:center; margin-top:0px; }
.story_Left ul li{
	width:200px;
	height:45px;
	line-height:45px;
	border-bottom:1px solid #e0e0e0;
	overflow: hidden;
}
.story_Left ul li a{
	width:200px;
	height:45px;
	line-height:45px;
	color:#FFF;
	font-size:14px;
	display:block;
	text-decoration: none;
}
.story_Left ul li a:link{height:45px;
	line-height:45px;
	background-image: url(../image/arrow_3.png);
	background-repeat: no-repeat;
	background-position: 170px center;
}
.story_Left ul li a:hover {
	width:200px;
	height:45px;
	line-height:45px;
	background-color:#006699;
	background-image: url(../image/change_pic01.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	background-position: 0px;
}
.nei_right {
	padding-top: 10px;
	float:left;
	width:980px;
	overflow: hidden;
	background-color:#FFFFFF;
	background-image: url(../image/inner_bg01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
.cp_tt {
	float: left;
	width: 280px;
	margin-right: 15px;
	overflow: hidden;
}
.cp_tt_list {
	padding: 5px;
	width: 268px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-left-color: #E5E5E5;
	overflow: hidden;
	margin-bottom: 20px;
}
.cp_tt_list p{
	font-size:14px;
	line-height:23px;
	width: 260px;
	height:auto;
	display:block;
	overflow: hidden;
	padding-left: 8px;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	font-weight: bold;
}
.cp_tt_list ul{width: 260px;
height:auto;
display:block;overflow: hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
.cp_tt_list ul li{
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	background-image: url(../image/dian.jpg);
	background-repeat: no-repeat;
	background-position: 1px 15px;
	text-indent: 10px;
	float: left;
	width: 200px;
	display:block;
	overflow: hidden;
	height: 20px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 10px;
}
.cp_tt_list ul li a{
	color: #333333;
	text-decoration: none;
}
#weizhi {	background-color:#FAFAFA;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	height: 28px;
	width: 100%;
	overflow: hidden;
	text-indent: 29px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006621;
	background-image: url(../image/tt.gif);
	background-repeat: no-repeat;
	background-position: 9px 16px;
	padding-top: 14px;
}
#weizhi a{color: #333333;
	text-decoration: none;}
.cp_zs {
	float: left;
	width: 980px;
	height:auto;
	background-color:#f7f7f7;
	overflow: hidden;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.cp_zs ul{
	padding-left: 10px;
	padding-top: 10px;
}
.cp_zs ul li{
	width:215px;
	height:165px;
	float:left;
	text-align:center;
	padding-bottom: 10px;
}
.cp_zs ul li img{ width:190px; height:140px;}
.cp_zs ul li a{
	width:190px;
	line-height:28px;
	display:block;
	font-size:14px;
	color: #333333;
	text-decoration: none;
}
.picrichang{
	width:990px;
	background-color:#FAFAFA;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 15px;
	overflow: hidden;
}
.picrichang ul{width:980px; margin:0px; padding:0px;margin-left:15px;}
.picrichang li{width:98%; float:left; list-style:none;  margin-bottom:15px;display:inline; /*border-bottom:1px dashed #ccc;*/ background:url(../image/xianxian2014.gif) bottom repeat-x; padding-bottom:15px;}
.picrichang li a{
	font-size:16px;
	color:#333333;
	text-decoration:none;
	font-weight: bold;
}
.picrichang li a:hover{ color:#FF6600;}
.picrichang li div{ width:920px; float:left; color:#333; display:block; margin-left:15px; margin-top:10px;}
.picrichang li div span{ float:right; font-size:14px; font-weight:normal;}
.picrichang li dt{
	width:930px;
	float:left;
	line-height:20px;
	margin-left:15px;
	margin-top:10px;font-size:13px;
	color: #666666;
}
.picrichang li dt a{ font-size:14px; color:#666666; text-decoration:none;}
.picrichang li dt a:hover{ color:#000;}

/* 图文版新闻动态 */
.guanyuwomen{ width:960px; float:left; margin-top:20px; margin-bottom:20px;}
.guanyuwomen ul{width:960px; margin:0px; padding:0px;margin-left:15px;}
.guanyuwomen li{width:960px; float:left; list-style:none;  margin-bottom:15px;display:inline; /*border-bottom:1px dashed #ccc;*/ background:url(../images/xianxian2014.gif) bottom repeat-x; padding-bottom:15px;}
.guanyuwomen li a{ font-size:16px;color:#646464; text-decoration:none;}
.guanyuwomen li a:hover{ color:#da251d;}
.guanyuwomen li img{ float:left; width:140px; height:120px; border:1px solid #ccc; padding:3px;}
.guanyuwomen li h2{ width:790px; float:left; color:#333; display:block; margin-left:15px; margin-top:10px;}
.guanyuwomen li span{
	float:right;
	font-size:14px;
	font-weight:normal;
	width:670px;
	text-align:right;
	padding-right: 30px;
}
.guanyuwomen dt{width:790px; float:left;line-height:26px;margin-left:15px; margin-top:10px;}
.guanyuwomen dt a{ font-size:14px; color:#666666; text-decoration:none;}
.guanyuwomen dt a:hover{ color:#000;}

#pages {
	text-align:center;
	clear:both;
	width:95%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-bottom: 50px;
}
#pages a {
	padding:3px 6px 2px;
	margin:3px;
	font-size:13px;
	border:1px solid #999999;
	text-align:center;
	color:#333333;
	text-decoration: none;
}
#pages a.now{
	color:#fff;
	border:0;
	background-color: #E7E7E7;
}
#pages a:hover,#pages a.now:hover {
	color:#fff;
	background-color: #006633;
}
.content {
	width: 940px;
	height:auto;
	overflow: hidden;
	font-size:14px;
	line-height:25px;
	color: #666666;
	margin-left: 30px;
	padding-bottom: 50px;
}
.lanmubiaoti{
	width:940px;
	font-size:20px;
	line-height: 70px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	text-decoration: none;
	height: 70px;
	overflow: hidden;
}


/*内页左侧版*/
.dazhong{
	width:870px;
	padding-bottom:15px;
	margin-bottom:15px;
	height: auto;
	overflow: hidden;
	padding-left: 20px;
}
.dazhong h4{ width:160px; height:66px; line-height:66px; font-size:14px; color:#fefff3; font-weight:normal; background:url(../Images/jianjian.gif) no-repeat; text-indent:35px; }
.dazhong h4 a:link, .dazhong h4 a:visited{ color:#373737; text-decoration:none;}
.dazhong h4 a:hover{ color:#0066cc; text-decoration:underline;}
.dazhong h4 p{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#0066cc; font-size:14px; font-weight:normal;padding-left:18px;}


/*文章内容页样式*/
.artmainl{width:619px;border:#E7E7E7 1px solid; float:left;}
.artmainr{width:318px;float:right;border:#E7E7E7 1px solid;}
.arttitle{line-height:45px;font-size:22px;font-weight:bold;color:#000;text-align:center; margin-top:25px;}
.info{
	line-height:45px;
	text-align:center;
	font-size:13px; /*border-bottom:1px solid #000;*/
	background:url(../images/xianxian2014.gif) bottom repeat-x;
	margin-bottom:15px;
	color: #999999;
	text-decoration: none;
}
.info2{
	line-height:15px;
	text-align:center;
	font-size:13px; /*border-bottom:1px solid #000;*/
	background:url(../images/xianxian2014.gif) bottom repeat-x;
	margin-bottom:15px;
	color: #999999;
	text-decoration: none;
}
.articlemain{padding:8px; line-height:27px;font-size:15px;}

/*内容页正文*/
#MyContent{ padding:12px; font-size:14px; line-height:2; color:#3e3d3d;}
#MyContent p{ margin:0px; margin-top:8px;}
#MyContent img{width: expression(this.width > 900 ? 900: true); max-width:900px;/* padding:3px; border:1px solid #E3ECF9; text-align:center; margin:10px auto;*/ }
#MyContent a{font-size:14px;}

/* 内容页内容关键字链接样式 */
a.innerlink:link,a.innerlink:visited {color: #716E6E; text-decoration:none; font-size:13px; font-size:13px; font-weight:bold;}
a.innerlink:hover{color:#000;}

/* 上一篇 下一篇 */
.updown { width:95%; margin:10px 0; color:#666666; padding-top:10px; border-top:1px solid #ccc;}
.updown span{ display:block; padding:5px 0;}
.updown span a{ color:#666666;}
.updown span a:hover{ color:#006633; text-decoration:underline;}

/*产品展示*/
.pic2014{  margin-top:20px; margin-bottom:35px; width:100%; }
.pic2014 ul li img{
	width:255px;
	height:200px;
	padding:3px;
	border:1px solid #ccc;
	display:block;
	overflow: hidden;
}
.pic2014 ul{ margin:0px; padding:0px; margin-left:20px;}
.pic2014 ul li{
	float:left;
	height:240px; width:268px;
	list-style:none;
	text-align:center;
	display:inline;
	margin-right:30px;
	margin-bottom: 15px;
}
.pic2014 ul li dt{ height:45px; width:260px; overflow:hidden; text-align:center; line-height:30px; }
.pic2014 ul li dt a{color:#000; text-decoration:none; font-size:13px; }
.pic2014 ul li dt a:hover{color:#FF6600; text-decoration:underline; }
/*总栏目产品展示*/
.pic20141{ float:left; margin-top:20px; margin-bottom:35px; width:100%;}
.pic20141 ul li img{
	width:160px;
	height:160px;
	padding:3px;
	border:1px solid #ccc;
	display:block;
	overflow: hidden;
}
.pic20141 ul{ margin:0px; padding:0px; margin-left:15px;}
.pic20141 ul li{
	float:left;
	height:200px; width:160px;
	list-style:none;
	text-align:center;
	display:inline;
	margin-right:30px;
	margin-bottom: 15px;
}
.pic20141 ul li dt{ height:45px; width:160px; overflow:hidden; text-align:center; }
.pic20141 ul li dt a{color:#000; text-decoration:none; font-size:13px; }
.pic20141 ul li dt a:hover{color:#FF6600; text-decoration:underline; }
.cp_zs p{
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 35px;
	background-color: #336600;
	text-align: center;
	width: 100px;
	overflow: hidden;
}
.pic20141 span{
	float:left;
	height: 30px;
	width:100px;
	padding-top: 70px;
	display:block;
	font-size:14px;
}
.pic20141 span a{
	color: #333333;
	text-decoration: none;
}
/*荣誉展示*/
.pic2015{ float:left; margin-top:20px; margin-bottom:35px; width:100%;}
.pic2015 ul li img{
	width:180px;
	height:160px;
	padding:3px;
	border:1px solid #ccc;
	display:block;
	overflow: hidden;
}
.pic2015 ul{ margin:0px; padding:0px; margin-left:15px;}
.pic2015 ul li{
	float:left;
	height:180px; width:195px;
	list-style:none;
	text-align:center;
	display:inline;
	margin-right:20px;
	margin-bottom: 15px;
}
.pic2015 ul li dt{ height:45px; width:195px; overflow:hidden; text-align:center; }
.pic2015 ul li dt a{color:#000; text-decoration:none; font-size:12px; }
.pic2015 ul li dt a:hover{color:#FF6600; text-decoration:underline; }

.site { text-align: right; color: #818181; font-size:13px;}
.site a {
	padding: 0px 2px;
	display: inline-block;
	zoom: 1;
	color: #818181;
	font-size:13px;
	text-decoration: none;
}
.site a:hover { color: #b3132c; }
.site span { padding: 0px 2px; color: #000; }
.main-title{
	font-family: "黑体";
	font-size: 25px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-image: url(../image/xian2.jpg);
	background-position: bottom;
	height: 35px;
	width: 100%;
	padding-top: 5px;
	background-repeat: no-repeat;
	text-indent: 15px;
	margin-top: 20px;
}
.main-content{
	width:800px;
	height:auto;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
	padding-top: 20px;
	line-height:23px;
	padding-bottom: 20px;
	overflow: hidden;
	display:block;
	margin-left: 17px;
}
/* 分页样式*/
.page2014 {/* padding: 40px 0;*/
	color: #336699;
	width:870px;
	line-height:50px;
	height:50px;
	display:block;
	text-align:center;
	overflow: hidden;
}
.page2014 a {
	color: #003399;
	display: inline-bloak;
	padding:0 5px;
	font-size:14px;
	margin-right: 2px;
	text-decoration: none;
}
.page2014 a.on { color:#b1b0b0; background: #fff; font-size:14px; }
.page2014 .curr {color:#000099; background: #fff; padding:0 7px;}
.page2014 .prev, .page2014 .next {
	height: 12px;
	line-height:30px;
	width: 65px;
	display: inline-block;
*display:inline; *zoom:1; 		color: #fff;
	font-size: 12px;
	height:30px;
	background-color: #18635D;
	text-decoration: none;
}
.page2014 .prev {
	background-color: #999999;
}
.page2014 .next {
	background-color: #999999;

	text-decoration: none;
}
.STYLE1 {color: #000000}

/*首页搜索*/ 
.ban-ss{width: 100%;height: 70px;margin: 0 auto;}
.banan-t{height: 75px;width:960px;margin: 0 auto;}
.banan-t p{margin-top: 15px; color: #565656;font-size: 12px;font-family:'Microsoft YaHei';float: left;line-height:47px;}
.banan-t p b{float: left; display: inline-block;color: #0a3090;font-size: 12px;font-weight: normal;}
.banan-t a{color: #666666;font-size: 12px;margin-right: 10px;}
.banan-tr{float: right;height: 22px;margin-top: 20px;padding-bottom: 5px;}
.banan-tr .inp01{font-family:'Microsoft YaHei';float: left; border: 1px solid #cccccc; padding-left: 14px;height: 30px;color: #999999;width: 246px; line-height: 25px;}
.banan-tr .inp02{width: 32px;height: 32px;float: left;border: 0px;}

.g-cpzx{width: 1180px;height: 747px;margin: 0 auto;overflow: hidden;margin-top: 13px;}
.cp-l{width: 237px;height: 730px;float: left;}
.cp-t{width: 237px;height: 99px;}
.cp-t a{padding-top: 58px;display: inline-block; width: 237px;height: 41px;background: url(../Image/tw_11.png) no-repeat;color: #fff;font-size: 24px;font-family:'Microsoft YaHei';font-weight: bold;text-align: center;}
.cp-c{width: 237px;height: 648px;background: #eeeeee;margin-top: 1px;}
.cp-c h3{width: 237px;height:41px;background: #0c419c;margin-bottom:7px;}
.cp-c h3 a:hover,.cp-c .cur a{background: #ea5504;font-weight: bold;}
.cp-c h3 a{background: #0c419c;display: inline-block;width: 237px;height:41px;text-align: center; color: #fff;font-size: 18px;font-family:'Microsoft YaHei';font-weight: normal;line-height: 41px;}
.cp-c h4{width: 217px;height:40px; background: url(../Image/tw_26.png) no-repeat bottom;padding-left: 20px;}
.cp-c h4 a{font-weight: normal; color: #0a3090;font-size: 16px;font-family:'Microsoft YaHei';background: url(../Image/tw_23.png) no-repeat left center;line-height: 40px;padding-left: 24px;}
.cp-c ul{width: 237px; background: url(../Image/tw_26.png) no-repeat bottom;}
.cp-c .ul1{background: none;height: 211px;}
.cp-c li{width: 172px;height: 32px;border-bottom: 1px dashed #999999;margin-left: 46px;}
.cp-c .none{border: 0px;}
.cp-c li a{padding-left: 10px; background: url(../Image/tw_29.png) no-repeat left center;line-height: 29px;}
.cp-c .ts{margin-bottom:7px; }
.cp-r{width: 920px;height:730px;float: right;}
.cp-r h4{width: 920px;height: 53px;background: url(../Image/ta_03.jpg) no-repeat; }
.cp-r h4 a{float: left;color: #666666;font-size: 18px;font-family:'Microsoft YaHei';font-weight: bold;display: inline-block;line-height: 50px;}
.cp-r h4 .le{background: url(../Image/tw_06.png) no-repeat left center; padding-left: 30px;}
.cp-r h4 .le:hover,.cp-r h4 a.cur0{color: #ea5504; height: 50px; background: url(../Image/tw_17.png) no-repeat left center; padding-left: 30px;border-bottom:3px solid #ea5504;line-height: 50px;}
.cp-r h4 span.ga{margin: 0 20px;float: left;color: #666666;font-size: 18px;font-family:'Microsoft YaHei';font-weight: bold;display: inline-block;line-height: 50px;}
.cp-r h4 .ce{background: url(../Image/tw_14.png) no-repeat left center; padding-left: 30px;}
.cp-r h4 .ce:hover,.cp-r h4 a.cur1 {color: #ea5504; height: 50px; background: url(../Image/tw_03.png) no-repeat left center; padding-left: 30px;border-bottom:3px solid #ea5504;line-height: 50px;}


.ga-c{width: 920px;height: 678px;}
.ga-c li{width:442px;height: 215px;float: left;position: relative;margin-right: 16px; margin-top: 16px;}
.ga-c .none{margin-right: 0px;}
.ga-c li a{display: inline-block;width: 341px;height: 214px;}
.ga-c li a:hover img{width: 430px;height: 207px;border: 3px solid #0c419c;}
.ga-c li a:hover span{background: url(../Image/as_07.png) no-repeat;width: 430px;position: absolute;left: 0px;bottom: 3px;}
.ga-c li img{
	width: 430px;
	height: 213px;
	border: 1px solid #cccccc;
	margin: 0px;
	padding: 0px;
}
.ga-c li span{position: absolute;left: 0px;bottom: 0px; color: #fff;font-size: 14px;font-family:'Microsoft YaHei';display: block;background: url(../Image/as_03.png) no-repeat;width: 430px;height:30px;line-height: 30px;text-align: center; }

#about_div {
	width: 100%;
	overflow: hidden;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.about_div {
	width: 1180px;
	overflow: hidden;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#about_youshi {
	float: left;
	height: 360px;
	width: 550px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
	overflow: hidden;
}
#about_youshi ul{ width:550px;}
#about_youshi ul li{
	width:550px;
	display:block;
	overflow: hidden;
	line-height:19px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 2px;
	margin-bottom: 5px;
}
#about_youshi ul li img{
	width:100px;
	height:80px;
	float:left;
	margin-right: 8px;
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}
.a_nr{
float:left;
	width:430px;
	font-size:12px;
	line-height:18px;
	color:#666666;
	height:auto;
}
#about_index {
	float: left;
	height: 360px;
	width: 550px;
	margin-right: 15px;
	overflow: hidden;
}
#about_index img{ width:550px; height:300px;}
#about_index strong{ width:550px; font-size:15px; color:#003399; line-height:35px;}
#about_nr{
	width:550px;
	font-size:14px;
	color:#333333;
	line-height: 20px;
	text-decoration: none;
}
.a_bt{ float:left;width:430px;font-size:14px;}
.a_bt a{
	color:#333333;
	text-decoration: none;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
}
#banner_x {
	text-align: center;
	height: 194px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/bannerx.jpg);
	margin-top: 10px;
}
